body {
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

*,
*:after,
*:before {
    box-sizing: border-box;
}

.container {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}

.intro {
    width: 100%;
    height: 100vh;
    background: url("./Rectangle 1.png") center no-repeat;
    background-size: cover;
    border-bottom: solid black 20px;
}

.header {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
}

.header-inner {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    height: 100vh;
    grid-template-rows: .2fr 1fr;
}

.header-logo {
    color: white;
    font-size: 38px;
    text-transform: uppercase;
    padding: 0px 70px;
    align-self: center;
}

span {
    font-size: 18px;
    vertical-align: text-top;
    font-weight: lighter;
    font-family: serif;
}

.nav {
    margin: auto;
    padding-left: 243px;
}

.nav-link {
    color: white;
    text-decoration: none;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 24px;
    margin: auto;
}

.nav-link:hover {
    color: brown;
}

.box {
    border: 1px solid white;
    font-size: 25px;
    text-transform: uppercase;
    color: white;
    padding: 18px;
    margin: auto 85px;
}

.box-link {
    text-decoration: none;
    color: white;
}

.box-link:hover {
    color: brown;
}

.header-text {
    font-size: 40px;
    text-transform: uppercase;
    color: white;
    font-family: Impact;
    justify-self: center;
    font-stretch: 50%;
}

span.header-text {
    font-size: 20px;
    bottom: -22px;
    position: relative;
    color: #d596ba;
    letter-spacing: -1px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: none;
    font-stretch: 50%;
    font-weight: bold;
}

.header-text_2 {
    font-size: 20px;
    bottom: -35px;
    position: relative;
    color: #97155b;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
    text-transform: none;
    font-weight: bold;
}

.box-link_text {
    border: 1px solid rgba(255, 255, 255, 0);
    font-size: 30px;
    text-decoration: none;
    color: white;
    padding: 17px 21px;
    background-color: #d60c1a;
    position: relative;
    bottom: -71px;
    text-transform: none;
}

.box-link_text:hover {
    color: rgb(3, 3, 3);
}

.section-1 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    background-color: #a99494;
    font-size: 26px;
}

.articl-box {
    width: 80%;
    height: 530px;
    background-color: white;
    align-self: center;
    position: relative;
    top: -40px;
}

.puppy,
.puppy-2 {
    width: 80%;
    height: 260px;
    background: url(./Безымянный.png);
    position: relative;
    top: -40px;
    left: 38px;
}

.puppy-3 {
    width: 80%;
    height: 260px;
    background: url(./3.png);
    position: relative;
    top: -40px;
    left: 38px;
}

.box-text {
    margin: -38px 42px;
}

.text-img-1 {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: auto;
}

.border-box {
    border: solid #d60c1a;
    background-color: #d60c1a;
    width: 130px;
    height: 10px;
}

.footer {
    display: grid;
    grid-template-columns: 4fr;
    grid-template-rows: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
}

.finish {
    width: 100%;
    text-decoration: none;
    color: black;
    margin: 50px 1050px;
}

.finish:hover {
    color: brown;
}

.finish::before {
    content: "<";
    align-self: center;
}